<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>SESim: DoxygenMatlab/code_snippets/PID_Controller_prop.m File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">SESim
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_0e13bb94c47f22097ab6d9024c03cb28.html">DoxygenMatlab</a></li><li class="navelem"><a class="el" href="dir_240945e42dcf6c431e8d969a4e6778af.html">code_snippets</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">PID_Controller_prop.m File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:aea16e677b2e2917cb9c325d8a924a519"><td class="memItemLeft" align="right" valign="top">Property&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_p_i_d___controller__prop_8m.html#aea16e677b2e2917cb9c325d8a924a519">kp</a></td></tr>
<tr class="separator:aea16e677b2e2917cb9c325d8a924a519"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a16962c9a52053291f6e09374dc49af54"><td class="memItemLeft" align="right" valign="top">Property&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_p_i_d___controller__prop_8m.html#a16962c9a52053291f6e09374dc49af54">kd</a></td></tr>
<tr class="separator:a16962c9a52053291f6e09374dc49af54"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1fd5ef7057c3b988125c10fa4c9b613c"><td class="memItemLeft" align="right" valign="top">Property&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_p_i_d___controller__prop_8m.html#a1fd5ef7057c3b988125c10fa4c9b613c">ki</a></td></tr>
<tr class="separator:a1fd5ef7057c3b988125c10fa4c9b613c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9a3c8ba3de0e3da9e4e895b3ec12f15a"><td class="memItemLeft" align="right" valign="top">Property&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_p_i_d___controller__prop_8m.html#a9a3c8ba3de0e3da9e4e895b3ec12f15a">integrative_error</a></td></tr>
<tr class="separator:a9a3c8ba3de0e3da9e4e895b3ec12f15a"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a9a3c8ba3de0e3da9e4e895b3ec12f15a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9a3c8ba3de0e3da9e4e895b3ec12f15a">&#9670;&nbsp;</a></span>integrative_error</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Property integrative_error</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a16962c9a52053291f6e09374dc49af54"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a16962c9a52053291f6e09374dc49af54">&#9670;&nbsp;</a></span>kd</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Property kd</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a1fd5ef7057c3b988125c10fa4c9b613c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1fd5ef7057c3b988125c10fa4c9b613c">&#9670;&nbsp;</a></span>ki</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Property ki</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aea16e677b2e2917cb9c325d8a924a519"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aea16e677b2e2917cb9c325d8a924a519">&#9670;&nbsp;</a></span>kp</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Property kp</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
